Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:53:47 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaik saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaik saleem Bot:  Hi Shaik Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301053192 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  531831504            10:47 AM, 02nd May                     shaik saleem                             10:48 AM, 02nd May                   Mohammad                    Hi  Shaik, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:49 AM, 02nd May                   Mohammad                    We see that you are contacting regarding your order ID: 6301053192           10:49 AM, 02nd May                     shaik saleem                    Yes           10:50 AM, 02nd May                     shaik saleem                    Not contact any delivery person my mobile number    My mobile number is 0531831504                                          0548213928        My address  (  2408  street no 44 : haill Lulu                                                               Jubail )           10:50 AM, 02nd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:51 AM, 02nd May                   Mohammad                   Thank you for holding up           10:52 AM, 02nd May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           10:52 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           10:52 AM, 02nd May                     shaik saleem                    No           10:53 AM, 02nd May                     shaik saleem                    Thanks           10:53 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492351